Subject: Fw: Louisiana tax notice
From: "Michael B" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 12 Apr 2017 10:52:26 -0400

Hello Dave.
I hadn't heard back from you on this. Do you know anything about this? Let me know.
Thank you,
Michael B
LLPS

From: LLPS Customer Service 
Sent: Thursday, April 06, 2017 12:31 PM
To: Dave Brake 
Subject: Fw: Louisiana tax notice 

Hello Dave.
I have no problem paying this if we are supposed to. Joe Fata wanted to make sure that we weren't opening ourselves up to having to pay other tax stuff. Maybe it's a status thing? But since I am unable to get through to talk with them, I was unable to myself confirm it. Do you know anything about this? Let me know how you would prefer me to proceed.
Thank you,
Michael B
LLPS

From: Richard Tanke 
Sent: Saturday, April 01, 2017 8:52 AM
To: LLPS Customer Service 
Subject: RE: Louisiana tax notice 

We haven't filed anything with Louisiana, not sure about Dave Brake though.  I would suggest you just pay it.

Rick

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, March 31, 2017 11:22 AM
To: Richard Tanke
Subject: Louisiana tax notice 

Hello Rick.

We received another tax notice, this time from the State of Louisiana. I actually tried to call them to inquire about it but a recording said they had too high of volume of calls to take my call. It's only $12.71 but Joe wanted to make sure we even needed to pay it or check to see if something might not need to be corrected on their end. I can mail over the original if you need it. Please let me know how I should proceed.

Thank you,
Michael B
LLPS